RubyGems mail Directory Traversal and Command Injection Vulnerabilities

Bugtraq ID: 53257
Class: Input Validation Error
CVE: CVE-2012-2139
CVE-2012-2140
Remote: Yes
Local: No
Published: Apr 26 2012 12:00AM
Updated: Apr 13 2015 09:42PM
Credit: The vendor has reported these issues.
Vulnerable: RubyGems mail 2.4.3
Redhat CloudForms 0
Not Vulnerable: RubyGems mail 2.4.4
Redhat CloudForms 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus